## Demo Style for Reports

Style name: Appoloosa

https://report-test-nfdi4culture-ta4-data-publication-an-73477312de8bf6.gitlab.io/

https://nfdi4culture.gitlab.io/ta4-data-publication-and-availability/report-test/

v1.0, 2023

![Cover](/cover/cover-small.jpg "Cover")

### Copyright and license

© The Authors.

#### Content and design

<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.

##### Code

Respective open-source licences apply.

Code GPLv3 https://www.gnu.org/licenses/gpl-3.0.en.html 

### Development

Run apps locally  

Vivliostyle path

http://127.0.0.1:8000/

`/appaloosa-report/report-demo/uhtml/`

Docsify path

`python -m http.server 3000`

it will serve to http://localhost:3000/

#### Color palette

    #FA7268 orange
    #fab6b2 orange (lighter for blockquote border)
    #F5F4EF creme grey
    #aeb6bb grey sidebar-border-color
    #C9D5DE grey sidebar-background
    #4D4D4D grey sidebar-nav-link-color--active
    #56ACF6 blue
    #9DCEF8 light blue (+table header)
    #000000 black
    #EAEFEE grey table line
    #989898 grey visited link
    #33333370 text-shadow

